Subject: Last Call: Registration of parityfec MIME types to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 28 Aug 2000 10:12:15 -0400

The IESG has received a request from the Audio/Video Transport Working
Group to consider the following Internet-Drafts as Proposed Standards:

Registration of parityfec MIME types <draft-ietf-avt-fecmime-01.txt>

RTP Payload Format for DV Format Video <draft-ietf-avt-dv-video-03.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 8, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-fecmime-01.txt
http://www.ietf.org/internet-drafts/draft-ietf-avt-dv-video-03.txt